@media only screen and (min-width: 768px) and (max-width: 1050px) {
#access ul{display:none;}
#cssmenu{display:block !important;}	
#maincontant{ width:737px;}
#bg{width:737px; display: block;}
#access{margin: 0 auto 6px 0px; width: 100%;}
#footerbg{width:100%; height:auto; background: #282828;}
#footerLayout{width:100%;}


.logo{float:left; width:320px; margin-left:0px;}
#innerLeft_Box{width: 430px;}
#innerRight_Box{width:280px;}
.cat-right{width: 55%;}
.roundbox p.btn {padding: 10px 0px 10px 0px;}
#footerbox{width: 47%; height: 275px; margin-bottom: 20px;}
#footerbox1{width: 47%; height: 275px; margin-bottom: 20px;}
#footerbox2{width: 47%; height: 275px; margin-bottom: 20px;}
#footerbox3{width: 47%; height: 275px; margin-bottom: 20px;}
  
} 








@media only screen and (min-width: 480px) and (max-width: 767px) {		
#maincontant{ width:95%;}
#bg{width:95%; display: block;}
#access ul{display:none;}
#cssmenu{display:block !important;}	
#access{margin: 0 auto 6px 0px; width: 100%;}
#footerbg{width:100%; height:auto; background: #282828;}
#footerLayout{width:100%;}
#innerLeft_Box{width:100%;}
#innerRight_Box {width:100%; margin: 0px -2px 0px 0px;}
#footerbox{width: 100%; padding: 0px 0px 17px 16px;}
#footerbox1{width: 100%; padding: 0px 0px 17px 16px;}
#footerbox2{width: 100%; padding: 0px 0px 17px 16px;}
#footerbox3{width: 100%; padding: 0px 0px 17px 16px;}

.logo{float:initial; margin:0 auto;}
#right_HeaderContant{width: 100%; text-align: center;}
#Searchbg {width: 100% !important;}
.contactus{text-align: center;}
.header-links {width:100% !important;}
.header-links div{margin:0px !important; text-align:center !important;}
#headerbg{height:auto;}
#headerbg {background-image:none;}
#mainbox2{width:100%; padding: 0px 11px 15px 6px; box-sizing: border-box;}
.cat-left{width: 100%;}
.cat-img {float: initial; margin: 0 auto; width: 160px;}
.cat-right {width:100%; margin-right:0%; padding:0 10px 0px 10px; box-sizing:border-box;}
#cssmenu #head-mobile { padding: 24px;}
#top-clouds{position:relative;}

} 







@media only screen and (max-width: 479px) {
#top-clouds{position:relative;}
#maincontant{ width:100%;}
#bg{width:100%; display: block;}
#access ul{display:none;}
#cssmenu{display:block !important;}	
#access{margin: 0 auto 6px 0px; width: 100%;}
#footerbg{width:100%; height:auto; background: #282828;}
#footerLayout{width:100%;}
#innerLeft_Box{width:100%;}
#innerRight_Box {width:100%; margin: 0px -2px 0px 0px;}
#footerbox{width: 100%; padding: 0px 0px 17px 16px;}
#footerbox1{width: 100%; padding: 0px 0px 17px 16px;}
#footerbox2{width: 100%; padding: 0px 0px 17px 16px;}
#footerbox3{width: 100%; padding: 0px 0px 17px 16px;}

.logo{float:initial; margin:0 auto; width:220px; padding-top: 10px;}
.logo img{width:100%; height:auto;}
#right_HeaderContant{width: 100%; text-align: center;}
#Searchbg {width: 100% !important;}
.contactus{text-align: center; font-size:17px;}
.header-links {width:100% !important; font-size: 14px;}
.header-links div{margin:0px !important; text-align:center !important;}
#headerbg{height:auto;}
#headerbg {background-image:none;}
#mainbox2{width:100%; padding: 0px 11px 15px 6px; box-sizing: border-box;}
.cat-left{width: 100%;}
.cat-img {float: initial; margin: 0 auto; width: 160px;}
.cat-right {width:100%; margin-right:0%; padding:0 10px 0px 10px; box-sizing:border-box;}
#cssmenu #head-mobile { padding: 24px;}
#subcatheading h2{font-size: 18px;}
.mdl_Img {width: 253px;}
div#myadid{width: 95%;}

} 




